html {overflow-y:scroll}
body {margin:0;padding:0;font-size:0.85em;font-family:batangChe;}
h1, h2, h3, h4, h5, h6 {font-size:1.24em;font-family:gulim}
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {display:block}
textarea, select {font-family:new gulim;font-size:0.86em}
pre {overflow-x:scroll;font-size:0.82em}

a:link, a:visited {color:#000;text-decoration:none}
.retr {position:relative;width:666px;height:149px;text-align:center}
.wldjfl {text-align:left;font-size:0.86em;margin:0 10px}
.qfk {position:relative;width:850px;padding:0 0 1px}
.prc {width:662px;text-align:left;font-size:0.85em}
.cjl {position:relative;height:162px;text-align:center;font-size:0.92em;padding:0 0 5px;margin:0 2px}
.djsex {width:381px;text-align:left;padding:3px}
.vhy {width:736px;height:293px;margin:0 3px;border:1px solid #6c223e}
.pcmp {width:624px;text-align:left;padding:0 8px}
.rud {display:inline-block;font-size:1.01em}
#kwo {display:inline-block;text-align:center}

#hhufa {display:inline-block;width:353px;padding:0 0 5px;margin:9px}

.mkywon {display:block;position:relative;text-align:center;padding:0 0 3px}
.xjdw {width:792px;text-align:center;padding:0 4px}
.witynp {display:block;height:144px;text-align:center;margin:0px}
#ceib {display:inline;text-align:center;padding:0 8px}
#flpz {height:239px;text-align:center;padding:0 6px;margin:9px}
.lcxkos {margin:0 0 7px}
.yeqaws {font-size:1.01em;margin:0 0 3px}

.yxazoj {width:633px;text-align:left;font-size:1.09em;margin:0 0 1px}
#plula {width:521px;height:141px;text-align:center;padding:0 0px;margin:0 0 8px}
.ayobby {height:236px;margin:0 0 5px;border:1px solid #dc4b90}

#qpj {text-align:left;padding:0 0 10px;margin:10px}
.wwkutr {display:block;width:567px;padding:1px}

.uksjyf {display:inline-block;position:relative;padding:4px}
.uict {width:511px;padding:0 0px;margin:4px}

.kxah {display:inline;width:774px;text-align:center;font-size:0.89em;padding:0 0 4px;margin:0 0 10px;border:1px solid #11c2ad}
.yrs {display:inline;width:390px;text-align:center;padding:0 0 3px}

.mvk {text-align:center;padding:0 0px;margin:0 8px}

.acz {margin:2px}

.ufzqw {text-align:left;font-size:1.09em;margin:0 8px}
#gvivdi {}

.blx {position:relative;width:410px;height:134px}
.tnsb {border:1px solid #f3259b}

#icd {display:inline;text-align:center;padding:0 1px}

.tcc {position:relative;text-align:center;margin:0 10px}
#exewv {position:relative;text-align:center}

.sjuvki {text-align:left;border:1px solid #55e444}
#fycg {display:inline-block;border:1px solid #e76e3e}
.pgnnp {width:874px;height:147px;margin:0 6px}
#ovbr {width:778px;padding:0 8px}
.chz {font-size:1.17em}
#twhdgi {position:relative}

.chjaqu {display:block;width:325px;height:283px;padding:8px}

#eyq {text-align:center;padding:0 0 3px;margin:10px}

.vqhs {display:inline;width:887px;font-size:1.04em;padding:3px}

.ugtmqu {text-align:left;padding:5px;margin:0 0 2px;border:1px solid #66f277}
.qjq {height:153px;text-align:center;padding:0 6px;margin:0 0px}
.rvzqjz {display:inline;width:389px;font-size:1.07em;padding:7px}

